%define fontname asana-math
%define fontconf 63-%{fontname}.conf

Name:           %{fontname}-fonts
Version:        0.914
Release:        7%{?dist}
Summary:        An OpenType font with a MATH table

Group:          User Interface/X
License:        OFL
URL:            http://openfontlibrary.org/media/files/asyropoulos/219
Source0:        http://openfontlibrary.org/people/asyropoulos/asyropoulos_-_Asana_Math.otf
Source1:        %{name}-fontconfig.conf
Source2:        README.license
BuildRoot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
An OpenType font with a MATH table that can be used with XeTeX to typeset math
content


%prep
cp %{SOURCE2} $RPM_BUILD_DIR


%build


%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p %{SOURCE0} %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%clean
rm -fr %{buildroot}


%_font_pkg -f %{fontconf} *.otf

%doc README.license

%dir %{_fontdir}


%changelog
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.914-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.914-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Feb 20 2009 Jon Stanley <jonstanley@gmail.com> - 0.914-5
- Fix various build failures

* Fri Feb 20 2009 Jon Stanley <jonstanley@gmail.com> - 0.914-4
- Fix *.ttf to *.otf

* Fri Feb 20 2009 Jon Stanley <jonstanley@gmail.com> - 0.914-3
- Remove comments from spec

* Fri Feb 20 2009 Jon Stanley <jonstanley@gmail.com> - 0.914-2
- Update to new packaging guidelines

* Sun Jul 13 2008 Jon Stanley <jonstanley@gmail.com> - 0.914-1
- Change version
- Include license readme
- Fix fontconfig file

* Sat Jul 12 2008 Jon Stanley <jonstanley@gmail.com> - 20080120-1
- Initial package
